/*David style 12/07/2024*/
.acm-contact-info .contact-follow {
    position: relative;
    flex-wrap: wrap;
    align-items: center;
}

.acm-contact-info .wrap-info {
    align-items: center;
    display: flex;
    gap: 0.5rem;
}

.acm-contact-info .wrap-info .contact-title {
    color: #004822;
}

/*.acm-contact-info a:hover .contact-title {*/
/*    color: var(--color-success)*/
/*}*/

.acm-contact-info.style-1 .contact-follow {
    gap: 1.5rem;
}

.acm-contact-info.style-1 .contact-title {
    line-height: 1.5;
}

.acm-contact-info.style-1 .font-icon {
    font-size: 1.5rem;
    color: #1EA047 !important;
}

.view-article .acm-contact-info.style-1 .marquee span {
    color: #1d4128;
}
.view-results .acm-contact-info.style-1 .marquee span {
    color: #1d4128;
}

.acm-contact-info.style-1 .marquee {
    overflow: hidden;
    flex: 1;
    text-align: center;
    margin-right: unset;
}

.acm-contact-info.style-1 .marquee span {
    display: inline-block;
    color: #fff;
    text-align: center;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

@media (min-width: 992px) {
    .acm-contact-info.style-1 .contact-follow {
        gap: unset;
    }

    .acm-contact-info.style-1 .marquee {
        margin-right: -78px;
    }
}